{
    "Character": {
        "Name": "New Character",
        "Species": "",
        "Career": "",
        "Specialization-trees": [],
        "Soak": 0,
        "Wound-threshold": 0,
        "Wounds": 0,
        "Strain-threshold": 0,
        "Strain": 0,
        "Defense-ranged": 0,
        "Defense-melee": 0,
        "Force-rating": 0,
        "Characteristics": {
            "Brawn": 2,
            "Agility": 2,
            "Intellect": 2,
            "Cunning": 2,
            "Willpower": 2,
            "Presence": 2
        },
        "Skills": {
            "Astrogation": 0,
            "Athletics": 0,
            "Brawl": 0,
            "Charm": 0,
            "Coercion": 0,
            "Computers": 0,
            "Cool": 0,
            "Coordination": 0,
            "Core-worlds": 0,
            "Discipline": 0,
            "Deception": 0,
            "Education": 0,
            "Gunnery": 0,
            "Leadership": 0,
            "Lightsaber": 0,
            "Lore": 0,
            "Mechanics": 0,
            "Medicine": 0,
            "Melee": 0,
            "Negotiation": 0,
            "Outer-rim": 0,
            "Perception": 0,
            "Piloting-planetary": 0,
            "Piloting-space": 0,
            "Ranged-heavy": 0,
            "Ranged-light": 0,
            "Resilience": 0,
            "skulduggery": 0,
            "Stealth": 0,
            "Streetwise": 0,
            "Survival": 0,
            "Underworld": 0,
            "Vigilance": 0,
            "Xenology": 0
        },
        "Lightsaber-characteristic": "Brawn",
        "Obligations": {},
        "Morality": {
            "Weakness": "",
            "Strength": "",
            "Conflict": "",
            "Morality": ""
        },
        "Credits": 0,
        "Equipment": [],
        "Armor": "",
        "Critical-injuries": {},
        "Weapons": {},
        "Talents": {},
        "Force-powers": {}
    },
    "Weapon": {
        "Skill" : "",
        "Damage" : 0,
        "Range" : "",
        "Crit" : 0,
        "Special" : []
    }
}